.btn-navbar { 
background:white;
}
.btn-navbar:hover {
background:#EFEFEF;
}

.logo {
	background-color:#90b3dd;
	background-repeat:no-repeat;
	background-position:left top;
	height:143px;
	max-height:143px;
	overflow:hidden;
}

#logo {
	background-image:url('../img/header2.png');
}

#logo2 {
	background-image:url('../img/header3.png');

}
#logo5 {
	background-image:url('../img/header6.png');

}
#logo3 {
	background-image:url('../img/header4.png');
}
#logo4 {
	background-image:url('../img/header5.png');
}

.plaatje{
		margin-top:10px;
		margin-right:20px;
		max-height:143px;
		margin-bottom:143px;
		border: 3px solid white;
	}


.navbar .nav > li > a, .navbar .dropdown-menu a {
	color:white;	
}

#maps {
height:270px;
}